// WorldInchesToCoords.cpp
//
// Copyright 1999 Diehl Graphsoft, Inc.
// All Rights Reserved.
//
// Provides implementation for two functions that convert from 
// Minicad coords to worldSpace inches.
//
// SourceSafe information for this version:
//    $Revision: 2 $
//    $Date: 1/22/01 12:36p $
//    $Author: Mfarnan $


#include "StdHeaders.h"

#include "WorldInchesToCoords.h"

// This must follow all header files.
#undef THIS_FILE
DECLARE_THIS_FILE


Boolean GS_API WorldInchesToCoords(CallBackPtr UNUSED(cbp), double_param inches, WorldCoord& coords)
{ 	
	coords = inches * kWorldCoordsPerInch;
	return true; 
} 

double_gs CoordsToWorldInches(CallBackPtr UNUSED(cbp), WorldCoord coords)
{ 	
	return coords / kWorldCoordsPerInch;
} 
